Проблема после установки 0,19 версии

Russian forum
Forum rules
Правила форума и полезная информация

ПОЖАЛУЙСТА! Начиная обсуждение, обязательно....
_taras_
Posts: 72
Joined: Mon Jul 13, 2015 8:57 pm

Проблема после установки 0,19 версии

Postby _taras_ » Wed Sep 04, 2019 5:39 pm

Code: Select all

OS: Ubuntu 19.04 (XFCE/xubuntu)
Word size of OS: 64-bit
Word size of FreeCAD: 64-bit
Version: 0.19.
Build type: Release
Python version: 3.7.3
Qt version: 5.12.2
Coin version: 4.0.0a
OCC version: 7.3.0
Locale: Russian/Ukraine (ru_UA)
После очередного обновления devel версии при вызове некоторых верстаков, в частностии Path, выскакивет предупреждение об ошибке

Code: Select all

[Errno 2] Нет такого файла или каталога: '/usr/share/freecad-daily/Mod/Arch/Presets/ifc_contexts_IFC4.json'
Переустановка, удаление локальных настроек в хомяке и изменение репозитария ошибку не исправляет.
С чем это связано и как исправить?
User avatar
DeepSOIC
Posts: 7057
Joined: Fri Aug 29, 2014 12:45 am
Location: Saint-Petersburg, Russia

Re: Проблема после установки 0,19 версии

Postby DeepSOIC » Wed Sep 04, 2019 8:41 pm

_taras_
Posts: 72
Joined: Mon Jul 13, 2015 8:57 pm

Re: Проблема после установки 0,19 версии

Postby _taras_ » Wed Sep 04, 2019 9:27 pm

Да, похоже.
Попытался решить в "лоб"
Поправил руками /Mod/Arch/ArchIFCSchema.py и создал /Mod/Arch/Presets/ifc_contexts_IFC2X3.json
Заменил содержимое
Но не помогло.
А с обновлениями что случилось? Не приходят уже как недею, если не больше.